.hebergement-show {
	background-color: $rouge;
	.row{
		display: flex;
	}
	
	.mosaique{
		.grd-img {
			img{
				width: 100%;
				height: 30vw;
				object-fit: cover; 	
			}
			
		}
		.pti-image{
			img{
				width: 100%;
				height: 10.5vw;
				object-fit: cover; 	
			}
		}
		.carousel{
			display: none;
		}
	}
	.description{
		background-color: $rouge;
		padding: 3vw;
		color: white;
		display: flex;
		flex-direction:column;
		align-items:center;
		justify-content:space-around;
		.tableau{
			display: flex;
			justify-content:center;
			align-items:center;
			flex-direction:column;
			text-align: center;
			.grille{
				width: 70%;
				table{
					td,th{
						border:none;
						width: 50%;
						vertical-align: middle;
					}
				}
			}
			p{
				margin: 0;
			}
			.separateur_blanc{
				margin: 2vh 0vh;
			}
		}
		.navigation{
			width: 100%;
			display: flex;
			justify-content:space-around;
		}
		.btn-primary{
			background-color: $rouge;
			border: $rouge 1px solid;
		}
		.btn-primary:hover{
			border: white 1px solid;
		}
		#calendar, #calendar2, #calendar3{
			padding: 1vh 0vw;
		}
	}
}